﻿

.ConsultContaniner {
    width: 1200px;
    margin: 0 auto;
    font-family: MicrosoftYaHei;
    font-weight: normal;
    font-stretch: normal;
}

.topTitle {
    height: 50px;
    line-height: 50px;
    border: 1px solid #dddddd;
    margin-top: 20px;
    font-size: 18px;
    letter-spacing: 0px;
}

.mainContent {
    margin: 20px 0px;
    width: 100%;
}
    .mainContent .mainLeft {
        width: 25%;
        height: 200px;
        border: 1px solid #dddddd;
    }
.mainLeft .basic {
    width: 250px;
    height: 50px;
    background-color: #f4f4f4;
    color: #333333;
    font-size: 18px;
    margin: 22px auto;
    text-align: center;
    padding-top: 12px;
    cursor: pointer;
}

.mainLeft .selectConsult {
    background-color: #007bda !important;
    color: #ffffff !important;
}
    .mainContent .mainRight {
        width: 73%;
        height: auto;
        border: 1px solid #dddddd;
        margin-left: 2%;
        float: right;
        margin-top: -199px;
        margin-bottom: 20px;
        font-size:15px;
    }
.mainContent .addInfo {
    display: flex;
    margin: 15px 45px;
}
.mainContent .addInfo1 {
    margin: 15px 45px;
}
        .mainContent .addInfo .text1, .mainContent .addInfo .text2{
            width: 60%;
        }
.mainContent .addInfo .input1 {
    width: 65%;
    background: #EDEDED;
    height: 31px;
    margin-left: 12px;
    padding-left: 10px;
    border:none;
    border-radius: 9px;
}
.mainContent .addInfo1 .input2 {
    width: 100%;
    background: #EDEDED;
    height: 31px;
    margin-left: 12px;
    padding-left: 10px;
    border-radius: 9px;
    border: none;
    max-width: 650px !important;
}
.mainContent .addInfo1 .input3 {
    width: 100%;
    background: #EDEDED;
    margin-left: 12px;
    padding-left: 10px;
    border-radius: 9px;
    border: none;
    padding-top: 8px;
    max-width: 650px !important;
}
    .mainContent .addInfo2 {
        margin-top: 30px;
        margin-left: 143px;
        width: 49%;
        margin-bottom:20px;
    }
.mainContent .btnAdd {
    width: 195px;
    height: 40px;
    background-color: #258aff;
    border-radius: 7px;
    cursor: pointer;
    letter-spacing: 0px;
    color: #ffffff;
    border: none;
}
.mainContent .addInfoContent span {
    position: relative;
    top: -76px;
}